@font-face {
    font-family: Recharge;
    src: url(../fonts/recharge.ttf);
}

/*******************************
        Remove dot outline
*******************************/

/*******************************
        Pallet
#2B2D42
#8D99AE
#EDF2F4
#EF233C
#D90429
*******************************/

/*******************************
            Core
*******************************/
body {
    /*background-image: url(../img/bg.png);
    background-repeat: repeat;*/
    background-color: #000;
    background-image: url("../img/carbon.png");
    background-repeat: repeat;
}
.navbar-brand img {
    max-width: 280px;
}
.nav-moto {
    display: block;
    position: relative;
    overflow: hidden;
}
.nav-moto, .navbar-moto {
    padding: 0;
    margin: 0;
}
.bg-faded {
    background-color: #fff;
}

#slider .carousel-indicators {
    margin-left: 0;
    margin-right: 50%;

}
#slider .carousel-indicators li {
    border-top: 6px solid rgba(255,255,255, 0.5);
    border-right: 6px solid transparent;
    background-color: transparent;
}

.card {
    border-radius: 0;
    background: transparent;
    cursor: default;
}
.card-img-top, .card-block {
    background-color: #fff;
    border-radius: 0;


}
.card-footer {
    /*text-align: center;*/
    text-align: right;
    border-radius: 0;
    background: transparent;
    margin-top: 0;
    padding-top: 0;
    border: 0px;
}
.card-footer .btn {
    border-radius: 0;
}
.card .card-price-trans {
    position: absolute;
    padding: 5px 0 10px;
    bottom: 40px;
    text-align: center;
    background: #FFF;
    width: 100%;
    left: 0;

    opacity: 0.0;
    transition: opacity 0.8s ease-in-out;
    -moz-transition: opacity 0.8s ease-in-out;
    -webkit-transition: opacity 0.8s ease-in-out;
}
.card-price span, .card-price-trans span {
    color: red;
    font-size: 22px;
}
.card-price {
    text-align: center;
}
.card:hover .card-price-trans {
     opacity: 1.0;
    transition: opacity 0.8s ease-in-out;
    -moz-transition: opacity 0.8s ease-in-out;
    -webkit-transition: opacity 0.8s ease-in-out;
}
.card-text, .card-price {
    margin-bottom: 0;
}
/*******************************
            Sections
*******************************/
header {

}

#content {
    margin-top: 25px;
    margin-bottom: 25px;
    position: relative;
    margin-right: auto;
    margin-left: auto;
}

footer {
    background-color: #000;
}

#slider {

}

#mark {
    min-height: 100px;
    background-color: #333333;
    width: 100%;
    text-align: center;
}
#mark, #filters {
    background: rgba(0,0,0, 0.5); /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#000000, rgba(0,0,0, 0.1)); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#000000, rgba(0,0,0, 0.1)); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#000000, rgba(0,0,0, 0.1)); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#000000, rgba(0,0,0, 0.1)); /* Standard syntax */
}
#map {
    min-height: 260px;
    max-height: 420px;
}

/*******************************
            Navbar
*******************************/
.nav-moto {
    font-family: "Recharge", Verdana;
    font-size: 14px;
}
.nav-moto .nav-item, .nav-moto .nav-link {
    display: unset;
    float: left;
    position: relative;
}
.navbar-moto {
   float: right;
}

.navbar-moto .nav-link {
    color: red;
}
.navbar-moto .nav-link:hover {
    color: #D90429;
}
.navbar-moto .nav-item:after {
    content: "";
    left: 0;
    color: #000;
}
.navbar-moto .nav-item:last-child:after {
    content: "";
}

/*******************************
            Content
*******************************/

#mark .col-sm-2 {
    margin-top: 10px;
    margin-bottom: 10px;
}
.mark-link {
    text-align: center;
    -webkit-transition: width 2s; /* Safari */
    transition: width 2s;
}
.mark-link:hover {
    height: 90px;
}

.mark-link > img {
    max-height: 80px;
}

.img-container {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    display: flex; /* add */
    justify-content: center; /* add to align horizontal */
    align-items: center; /* add to align vertical */
}

.img-mark {
 -webkit-transition: -webkit-transform .8s ease-in-out;
          transition:         transform .8s ease-in-out;
}
.img-mark:hover {
-webkit-transform: rotate(360deg);
          transform: rotate(360deg);
}

#map iframe:hover {
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: grayscale(100%);
}

.col-contact {
    position: absolute;
    top: 0;
    right: 10%;
    background-color: #FFF;
    height: 100%;
    padding: 15px 25px;
}
.col-contact a {
    color: #ec2b15;
}
h2.logo {
    color: #ec2b15;
    font-family: "Recharge", Verdana;
}
h2.logo span {
    color: #000;
    text-transform: uppercase;
}

/*******************************
            Form
*******************************/

.form-sbm {
    border: 1px solid #FFF;
    border-radius: 0;
    margin: 10px;
}

/*******************************
            Gallery
*******************************/

/*******************************
            Buttons
*******************************/
.btn-view {
    color: #FFF;
    background-color: #ec3201;
    border-color: #ec3201;
}
.btn-view:hover {
    color: #fff;
    background-color: #a02100;
    border-color: #a02100;
}
.btn-view:hover:after {
    content: "";
    background-image: url(../img/arrow_right.svg);
    right: 0;
    top: 0;
    width: 20px;
    padding: 15px;
    position: absolute;
}
/*******************************
            Slider
*******************************/

#slider .carousel-control-prev, #slider .carousel-control-next {
    width: auto !important;
}

#slider .carousel-control-next-icon, #slider .carousel-control-prev-icon {
    display: inline-block;
    width: 32px;
    height: 32px;
/*    height: 50%;*/
    background: transparent no-repeat center center;
    -webkit-background-size: 100% 100%;
    background-size: 100% 100%;
}

#slider .prev-img {
    background-image: url(../img/left-arrow-key.svg);
}
#slider .next-img {
    background-image: url(../img/right-arrow-key.svg);
}

/*******************************
            Product
*******************************/
.product-title {
    width: 100%;
    border-bottom: 1px solid #353535;
    text-align: left;
    color: #FFF;
}
.product-title h1 {
    font-size: 24px;
    /*border-bottom: 1px solid #000;*/
}

#products {
    background-color: #FFF;
}
#products h2 {
    font-size: 18px;
    padding: 8px 26px 8px 0px;
    margin: 0;
    line-height: 26px;
    text-transform: uppercase;
}
#products a.nav-link {
    color: #ec3201;
    font-weight: 600;
}
#products .nav-tabs .nav-item.show .nav-link, #products .nav-tabs .nav-link.active{
    background-image: url("../img/carbon.png");
    background-repeat: repeat;
    border-color: transparent;
    color: #FFF;
    border-radius: 0;
}
#products .nav-tabs .nav-link:hover, #products .nav-link.active:hover {
    background-image: url("../img/carbon.png");
    background-repeat: repeat;
    border-color: transparent;
    color: #fff;
    border-radius: 0;
}
#products .tab-content {
    border-bottom: 0;
    border-left: 0;
    border-right: 0;
    border-top: 1px solid #000;
    width: 100%;
    padding-top: 15px;
    padding-bottom: 15px;
}
#products .nav-tabs {
    border: 0px;
}

/*******************************
            Product COLORS
*******************************/
.product-colors, .box-color {
    position: relative;
}
.box-color {
    display: inline-block;
    width: 24px;
    height: 24px;
    border: 1px solid #000;
    margin: 0 2px;

    -webkit-box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.95);
    -moz-box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.95);
    box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.95);
}
.color-one {
    float: left;
  height: 100%;
  width: 100%;
}
.color-sub {
    float: left;
    height: 100%;
    width: 50%;
}

.product {
    color: #FFF;
}
.product p {
    margin-bottom: 10px;
    color: #bdbdbd;
}
.product p:first-child {
    margin-top: 10px;
}
.product p>span {
    float: right;
    font-weight: 600;
    font-size: 20px;
    color: #ec3201;
}

.atribute {
    display: block;
    border-top: 1px solid #DCDCDC;
}
.atribute-label, .atribute-value {
  display: inline-block;
  width: 48%;
  /*margin: 0 -15px;*/
  padding: 10px;
}
.atribute-label {
  text-align: left;
}
.atribute-value {
  text-align: right;
}
.atribute:first-child {
  border: 0px;
}


/*******************************
            Footer
*******************************/
.footer-box {

}

.footer-box h5 {
  font-size: 14px;
  text-transform: uppercase;
  color: #626262;
  margin-top: 10px;
  margin-bottom: 10px;
}
.footer-tag > p {
  font-style: italic;
  padding-left: 4px;
  padding-right: 4px;
  margin: 0;
  position: relative;
  float: left;
  font-size: 10px;
}
.footer-box a {
  color: #ec3201;
  font-size: 14px;
}
.footer-box a:hover {
  color: #a02100;
  text-decoration: none;
}
.footer-box ul {
    list-style:   none;
}
.goTop {
  text-align: center;
  font-size: 12px;
  color: #626262;
  background: #0D0D0D; /* For browsers that do not support gradients */
  background: -webkit-linear-gradient(left, #000 , #141414 , #000 ); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(right, #000 , #141414 , #000 ); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(right, #000 , #141414 , #000 ); /* For Firefox 3.6 to 15 */
  background: linear-gradient(to right, #000 , #141414 , #000 ); /* Standard syntax */
} .goTop a { color: #626262; } .goTop a:hover {color: #FFF; text-decoration: none;}
@media (max-width: 368px) {
    .navbar-brand img {
        /*max-width: 190px;*/
    }
}

/*// Small devices (landscape phones, 576px and up)*/
@media (min-width: 576px) {

 }

/*// Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) {

 }

/*// Large devices (desktops, 992px and up)*/
@media (min-width: 992px) {

 }

/*// Extra large devices (large desktops, 1200px and up)*/
@media (min-width: 1200px) {

 }

 @media (min-width: 1200px) {


}
/* Normal devices (desktops) */
@media (min-width: 992px) {
    .navbar-brand img {
        max-width: 280px;
    }
}

/* Medium devices (desktops, tablets, 992px ) */
@media (min-width: 768px) and (max-width: 992px) {
    .navbar {
        /*margin-bottom: 15px;*/
    }

    .navbar-brand img {
        /*max-width: 280px;*/
    }
}

@media (min-width: 576px) and (max-width: 992px) {

}

/* Small devices (tablets, 768px) */
@media (max-width: 768px) {

    .navbar {
        /*margin-bottom: 10px;*/
    }

    .navbar-brand img {
        /*max-width: 240px;*/
    }
}

/* Very small devices (mobile, 368px) */
@media (max-width: 368px) {
    .navbar-brand img {
        /*max-width: 190px;*/
    }
}

#pallet {
    position: absolute;
    bottom: 0;
    right: 0;
}.p-color{
    height: 50px;
    width: 50px;
    float: left;
    position: relative;
}
.p-color:first-child { background-color: #2B2D42;} /* pallet #1c */
.p-color:nth-child(2) { background-color: #8D99AE;}
.p-color:nth-child(3) { background-color: #EDF2F4;}
.p-color:nth-child(4) { background-color: #EF233C;}
.p-color:nth-child(5) { background-color: #D90429;}
.p-color:nth-child(6) { background-color: #ec3201;}
.p-color:nth-child(7) { background-color: #a02100;} /* pallet #7c */











@import url(http://netdna.bootstrapcdn.com/font-awesome/4.0.3/css/font-awesome.min.css);
.col-item
{
    border: 1px solid #E1E1E1;
    border-radius: 5px;
    background: #FFF;
}
.col-item .photo img
{
    margin: 0 auto;
    width: 100%;
}

.col-item .info
{
    padding: 10px;
    border-radius: 0 0 5px 5px;
    margin-top: 1px;
}

.col-item:hover .info {
    background-color: #F5F5DC;
}
.col-item .price
{
    /*width: 50%;*/
    float: left;
    margin-top: 5px;
}

.col-item .price h5
{
    line-height: 20px;
    margin: 0;
}

.price-text-color
{
    color: #219FD1;
}

.col-item .info .rating
{
    color: #777;
}

.col-item .rating
{
    /*width: 50%;*/
    float: left;
    font-size: 17px;
    text-align: right;
    line-height: 52px;
    margin-bottom: 10px;
    height: 52px;
}

.col-item .separator
{
    border-top: 1px solid #E1E1E1;
}

.clear-left
{
    clear: left;
}

.col-item .separator p
{
    line-height: 20px;
    margin-bottom: 0;
    margin-top: 10px;
    text-align: center;
}

.col-item .separator p i
{
    margin-right: 5px;
}
.col-item .btn-add
{
    width: 50%;
    float: left;
}

.col-item .btn-add
{
    border-right: 1px solid #E1E1E1;
}

.col-item .btn-details
{
    width: 50%;
    float: left;
    padding-left: 10px;
}
.controls
{
    margin-top: 20px;
}
[data-slide="prev"]
{
    margin-right: 10px;
}
[data-slide="next"]
{
    margin-left: 10px;
}
h4 {
    margin: 20px 10px 10px;
}

h5 {
	width: 200px;
	display: block;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

h5:hover {
	display: block;
	white-space: normal;
}

#carousel-moto {
/*    margin: 20px auto;
    width: 400px;*/

    width: auto;
    height: auto;
    max-height: 480px;

}
#carousel-moto .carousel-indicators {
   /* margin: 10px 0 0;*/
    overflow: auto;
    position: static;
    text-align: left;
    white-space: nowrap;
    width: 100%;
}
#carousel-moto .carousel-indicators li {
    background-color: transparent;
    -webkit-border-radius: 0;
    border-radius: 0;
    display: inline-block;
    height: auto;
    margin: 0 !important;
    width: auto;
}
#carousel-moto .carousel-indicators li img {
    display: block;
    opacity: 0.5;
}
#carousel-moto .carousel-indicators li.active img {
    opacity: 1;
}
#carousel-moto .carousel-indicators li:hover img {
    opacity: 0.75;
}

#carousel-moto .carousel-item-next, #carousel-moto .carousel-item-prev, #carousel-moto .carousel-item.active {
  justify-content: center;

}

.product-img {
    display: block;
    width: 100%;
    max-height: 480px;
    overflow: hidden;
}

.carousel-item .img-max {
  max-height: 360px;
  background-color: white;
}

#carousel-moto .carousel-indicators li, .carousel-indicators li img {
  max-width: auto;
  max-height: 60px;
  max-width: unset;
}

.row-centered {
	text-align:center;
}
.col-centered {
	display:inline-block;
	float:none;
	/* reset the text-align */
	text-align:left;
	/* inline-block space fix */
	margin-right:-4px;
}

.card-img-top{
	overflow: hidden;
	max-height: 163px;
	/* max-width: 276px;*/
}
@media (min-width: 768px) {
	.col-md-3 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 25%;
        -ms-flex: 0 0 25%;
            flex: 0 0 25%;
    max-width: 33%;
 	}
 }


.carousel {
  position: relative;

}


@media (max-width: 500px) {
    .carousel {
        display: none;
    }
}

.row{
  justify-content: space-between;
}

.row2{
  justify-content: flex-start;
}
